<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->
    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Rainfall records from Harz mountains
        </div>
      </div>

      <div
        class="center_cont__w60 dist-tiny digitization_wrapper"
        id="digi_area"
      >
        <div class="hww_placeholder_container" id="hww_container">
          <button class="cta head2 center_cont__w60" id="start_digi">
            Start digitization
          </button>

          <p>
            <b>Notice:</b> The current layout is optimized for desktop view. We
            are actively working on developing a mobile version.
          </p>
        </div>
      </div>

      <div
        class="center_cont__w60 bubble out_shad lwi-mid dist-tiny instruc_short"
      >
        <p class="head1 no-marg">Quickstart</p>

        <!-- We recommend following these four steps for the digitization process: -->

        <div class="steps_container">
          <div class="col_child">
            <div class="steps_number">1.</div>
            <div class="step_sep">
              <div class="step_head">Move zoom lens</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Move the dashed rectangle to enlarge part of the month you
                    are asked to digitize to increase readability.
                  </li>
                  <li>
                    Shift the zoom lens again once your are finished with a set
                    of days.
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">2.</div>
            <div class="step_sep">
              <div class="step_head">Fill in daily bubbles</div>
              <div class="step_instr">
                <ul>
                  <li>Type the daily values into the bubbles.</li>
                  <li>
                    %, – or an empty field is to be interpreted as 0 mm
                    rainfall.
                  </li>
                  <li>Deactivate a bubble if you can't read the value.</li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">3.</div>
            <div class="step_sep">
              <div class="step_head">Transcribe sum</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Enter the monthly sum located at the bottom of the scan into
                    the corresponding input field.
                  </li>
                  <li>
                    The transferred daily sum may not match the cumulative daily
                    sum. In that case, please disable the sum field to proceed.
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col_child">
            <div class="steps_number">4.</div>
            <div class="step_sep">
              <div class="step_head">Submit data</div>
              <div class="step_instr">
                <ul>
                  <li>
                    Optionally, leave a note if there is anything noteworthy.
                  </li>
                  <li>Finally, you can submit the data.</li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>

      <details>
        <summary class="center_cont__w60 bubble out_shad faq_quest lwi-dark">
          <div class="head2">Detailed instructions if needed</div>
        </summary>
        <div
          class="center_cont__w55 bubble out_shad lwi-mid faq_answ instruc_extend"
        >
          <ol>
            <li>
              <b>1. Selecting the month</b>
              <ul>
                <li>
                  Use the blue arrow to move the zoom lens to the month you are
                  asked to digitize. The month to digitize is displayed on the
                  right-hand side.
                </li>
                <li>
                  The zoom will show approximately ten rows (representing days)
                  with increased size next to the input area. This enhances
                  readability and helps prevent mixing up columns.
                </li>
                <li>
                  Once you have finished, shift the zoom lens to the next set of
                  days.
                </li>
                <li>
                  Despite our efforts, the zoom might not always be perfectly
                  aligned or may move outside the expected range. If this
                  occurs, use the reset button to reposition the zoom lens.
                </li>
                <li>
                  If you are asked to digitize a month that is not displayed,
                  please contact us.
                </li>
              </ul>
            </li>
            <li>
              <b>2. Transcribe data</b>
              <ul>
                <li>
                  Type the value of each day into the corresponding input field.
                  You can use a comma or a dot to represent a floating point. A
                  percent sign (%), a dash (–), or empty fields indicate 0 mm of
                  precipitation.
                </li>
                <li>
                  If a value is compromised for any reason, deactivate the field
                  by unchecking it. You can also use the x-key for this.
                </li>
                <li>
                  In addition to the daily values, transcribe the monthly sum
                  located near the bottom of the data sheet. This serves as an
                  additional check, as all daily values should add up to this
                  sum.
                </li>
                <li>
                  If the monthly sum appears to be incorrect, you can deactivate
                  the field. We will review these cases during our
                  post-processing routine.
                </li>
              </ul>
            </li>
            <li>
              <b>3. Check the data</b>
              <ul>
                <li>
                  Any flawed input should be flagged by field deactivation.
                  However, please compare your transcribed values with the
                  original ones to ensure the best data quality, especially if
                  you deactivated the monthly sum.
                </li>
                <li>
                  Since each month's data will be transcribed at least twice,
                  you should not worry excessively about a single incorrect
                  entry.
                </li>
              </ul>
            </li>
            <li>
              <b>4. Submit the data</b>
              <ul>
                <li>
                  If you noticed anything unusual with the data (e.g., missing
                  entries or annotations), use the comment area to inform us. We
                  will evaluate this during post-processing.
                </li>
                <li>
                  Please use the comment area only for digitization-relevant
                  comments. If you have thoughts regarding the website or the
                  project, contact us via email.
                </li>
                <li>Finally, submit the data by using the upload button.</li>
              </ul>
            </li>
          </ol>

          <p>
            If anything remains unclear, please refer to the
            <a
              class="dark-link"
              href="./faq.html"
              target="_blank"
              rel="noopener noreferrer"
              >FAQ</a
            >.
          </p>
        </div>
      </details>
    </div>

    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
    <script src="../scripts/digitization.js"></script>
  </body>
</html>
